MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
FlacIOHandle.hxx File Reference
`#include "Compiler.h"`
`#include "input/InputStream.hxx"`
`#include <FLAC/callback.h>`
Include dependency graph for FlacIOHandle.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
static FLAC__IOHandle | ToFlacIOHandle (InputStream &is)
static const FLAC__IOCallbacks & | GetFlacIOCallbacks (const InputStream &is)

## Variables
const FLAC__IOCallbacks | flac_io_callbacks
const FLAC__IOCallbacks | flac_io_callbacks_seekable

## Function Documentation

static const FLAC__IOCallbacks& GetFlacIOCallbacks | ( | const InputStream & | is | ) |
| inline static

Definition at line 38 of file FlacIOHandle.hxx.

static FLAC__IOHandle ToFlacIOHandle | ( | InputStream & | is | ) |
| inline static

Definition at line 32 of file FlacIOHandle.hxx.

## Variable Documentation

const FLAC__IOCallbacks flac_io_callbacks

const FLAC__IOCallbacks flac_io_callbacks_seekable